/*     635025 : HTML 편집기      */
.html__635025__ * {line-height:1.4em}

/*     633475 : 구글 지도 (주소 직접 입력)      */
.map__633475__ {padding:3px; border:1px solid #e5e5e5;}
.map__633475__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__633475__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__633475__ .build_preview__633475__ {display:table; width:100%;}
.map__633475__ .build_preview__633475__ .inner__633475__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__633475__ .build_preview__633475__ .inner__633475__ .subject__633475__ {display:block; font-size:16px; font-weight:bold;}
.map__633475__ .build_preview__633475__ .inner__633475__ .exp_text__633475__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__633475__ iframe {height:200px;}
	.map__633475__ .build_preview__633475__ .inner__633475__ {height:200px;}
}

/*     634875 : 타이틀 텍스트      */
.title__634875__ {font-size:0; }
.title__634875__ p {margin:0; padding:0;}
.title__634875__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__634875__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__634875__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__634875__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     634885 : 장문 텍스트      */
.textarea__634885__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     634895 : 타이틀 텍스트      */
.title__634895__ {font-size:0; }
.title__634895__ p {margin:0; padding:0;}
.title__634895__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__634895__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__634895__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__634895__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     635065 : 타이틀 텍스트      */
.title__635065__ {font-size:0}
.title__635065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635065__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635065__.style_top p {padding-top:10px}
.title__635065__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635065__.style_right p {padding-right:14px}
.title__635065__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635065__.style_bottom p {padding-bottom:12px}
.title__635065__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635065__.style_left p {padding-left:14px}
.title__635065__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635065__.style_circle1 p {padding-left:18px}
.title__635065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635065__.style_circle2 p {padding-left:18px}
.title__635065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635065__ p {font-size:17px}
	.title__635065__.style_top p:before {width:17px}
	.title__635065__.style_right p:before {height:17px}
	.title__635065__.style_bottom p:before {width:17px}
	.title__635065__.style_left p:before {height:17px}
}

/*     635055 : 장문 텍스트      */
.textarea__635055__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     635075 : 타이틀 텍스트      */
.title__635075__ {font-size:0}
.title__635075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635075__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635075__.style_top p {padding-top:10px}
.title__635075__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635075__.style_right p {padding-right:14px}
.title__635075__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635075__.style_bottom p {padding-bottom:12px}
.title__635075__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635075__.style_left p {padding-left:14px}
.title__635075__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635075__.style_circle1 p {padding-left:18px}
.title__635075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635075__.style_circle2 p {padding-left:18px}
.title__635075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635075__ p {font-size:17px}
	.title__635075__.style_top p:before {width:17px}
	.title__635075__.style_right p:before {height:17px}
	.title__635075__.style_bottom p:before {width:17px}
	.title__635075__.style_left p:before {height:17px}
}

/*     634905 : 장문 텍스트      */
.textarea__634905__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     634915 : 타이틀 텍스트      */
.title__634915__ {font-size:0; }
.title__634915__ p {margin:0; padding:0;}
.title__634915__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__634915__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__634915__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__634915__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     634925 : 장문 텍스트      */
.textarea__634925__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     635035 : HTML 편집기      */
.html__635035__ * {line-height:1.4em}

/*     634865 : 구글 지도 (주소 직접 입력)      */
.map__634865__ {padding:3px; border:1px solid #e5e5e5;}
.map__634865__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__634865__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__634865__ .build_preview__634865__ {display:table; width:100%;}
.map__634865__ .build_preview__634865__ .inner__634865__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__634865__ .build_preview__634865__ .inner__634865__ .subject__634865__ {display:block; font-size:16px; font-weight:bold;}
.map__634865__ .build_preview__634865__ .inner__634865__ .exp_text__634865__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__634865__ iframe {height:200px;}
	.map__634865__ .build_preview__634865__ .inner__634865__ {height:200px;}
}

/*     633485 : 타이틀 텍스트      */
.title__633485__ {font-size:0; }
.title__633485__ p {margin:0; padding:0;}
.title__633485__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__633485__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__633485__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__633485__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     633495 : 장문 텍스트      */
.textarea__633495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     633505 : 타이틀 텍스트      */
.title__633505__ {font-size:0; }
.title__633505__ p {margin:0; padding:0;}
.title__633505__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__633505__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__633505__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__633505__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     635095 : 장문 텍스트      */
.textarea__635095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     633525 : 타이틀 텍스트      */
.title__633525__ {font-size:0; }
.title__633525__ p {margin:0; padding:0;}
.title__633525__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__633525__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__633525__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__633525__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     633535 : 장문 텍스트      */
.textarea__633535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     635045 : HTML 편집기      */
.html__635045__ * {line-height:1.4em}

/*     634935 : 구글 지도 (주소 직접 입력)      */
.map__634935__ {padding:3px; border:1px solid #e5e5e5;}
.map__634935__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__634935__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__634935__ .build_preview__634935__ {display:table; width:100%;}
.map__634935__ .build_preview__634935__ .inner__634935__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__634935__ .build_preview__634935__ .inner__634935__ .subject__634935__ {display:block; font-size:16px; font-weight:bold;}
.map__634935__ .build_preview__634935__ .inner__634935__ .exp_text__634935__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__634935__ iframe {height:200px;}
	.map__634935__ .build_preview__634935__ .inner__634935__ {height:200px;}
}

/*     635105 : 타이틀 텍스트      */
.title__635105__ {font-size:0; }
.title__635105__ p {margin:0; padding:0;}
.title__635105__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__635105__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__635105__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__635105__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     635115 : 장문 텍스트      */
.textarea__635115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     635125 : 타이틀 텍스트      */
.title__635125__ {font-size:0; }
.title__635125__ p {margin:0; padding:0;}
.title__635125__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__635125__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__635125__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__635125__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     635145 : 장문 텍스트      */
.textarea__635145__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     635175 : 타이틀 텍스트      */
.title__635175__ {font-size:0; }
.title__635175__ p {margin:0; padding:0;}
.title__635175__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__635175__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__635175__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__635175__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     635185 : 장문 텍스트      */
.textarea__635185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

